{% extends 'emails/_base.html' %}
{% block main-content %}
   <h3>Forgot your password?</h3>
   <p>
       Please follow
       <a href="{{ BASE_URL }}{% url 'authwrap:reset-password' token=token %}">this link</a>
       to reset your password.
       This is a one time use, so remember to update your password!
   </p>
    <p>
        If you're having trouble viewing this email, go to
        the source,
        <a href="{{ BASE_URL }}{% url 'authwrap:view-email' access=ACCESS_EMAIL %}">here</a>.
    </p>
   <p>
       If you think this email was sent in error, please
       <a href="mailto:{{ SUPPORT_EMAIL }}">let us know</a>.
   </p>
{% endblock %}